/*IE 7 css*/
a.blueLink span.spaceclass{background:#FEECCB !important;}  
.retriveBooking label a {position: relative; top: 0px; left: 10px;}
footer .footerLinks{border-top:1px solid #DAE8F4; margin-top:18px; padding:56px 0 44px;}
footer ul li ul li{line-height:0.875em; list-style:none; margin:0 0 13px; width:136px; padding-bottom:13px;}
.pickDropLabel a.infoIcon{margin-top:0 !important;}
.yourReqBookPanel .marginTop{margin-top:0 !important;}
.chkBox {cursor:pointer; margin: 5px 0 0; padding: 0;}
.chkBoxUnCkd {display:block; background:url("../img/sprite1.png") -362px -592px no-repeat; cursor:pointer; width:18px; height:16px;}
.chkBoxCkd{display:block; background:url("../img/sprite1.png") -379px -592px no-repeat; cursor:pointer; width:18px; height: 16px;}